[beagleboard] Re: 'eglCreateContext': egl error 'EGL_BAD_CONFIG' (0x3005)

How bout
Opkg update then opkg install omap3-sgx-modules libgles-omap3
Or opkg install omap3-sgx-modules that should do it

Still no luck. I even tried --force-reinstall.

--Mark

Earlier I was playing with installing some Qt stuff. Could it have
messed with something somewhere?

--Mark